﻿* {
    padding:0;
    margin:0;
    color:#626F78;
}
html,body {
    width:100%;
    height:100%;
    background:#F7F9FC;
}
body {
    float:left;
    box-sizing:border-box;
    padding-bottom:30px;
}
.page_top {
    margin-top:10px;
}
.btn_sub {
    background: #35C8FF;
    color: #fff;
    text-align: center;
    margin: 30px auto;
    height: 40px;
    line-height: 40px;
    width: 90%;
    border-radius: 5px;
}
.weui-cell__bd{
    display:flex;
}
.weui-cell__bd .weui-input{
    border:1px solid;
}
.weui-cell{
    border-bottom:1px solid #ddd;
}
textarea{
    border:1px solid !important;
}
.weui-textarea{
    font-size:16px;
}
input,textarea,select{
    padding-left:5px;
}
.weui-uploader__bd{
    display:flex;
}
.weui-uploader{
    width:100%;
   
}
.weui-uploader__hd{
    width:100%;
}
.weui-uploader__title{
    border-bottom:1px solid #ddd;
}
.weui-cells{
    margin-top:0 !important;
}
.input1{
    border:none !important;
    border-bottom:1px solid #ccc !important;
}
select{
    border:none !important;
}
textarea{
    border:1px solid #ccc !important;
}